name: Syslog
type: module
description: 'Logs and records system events to syslog.'
package: Core
# version: VERSION
core: 8.x
configure: system.logging_settings

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
